Bug 196947 - kernel 2.6.17-1.2318 multiple failures, no internet
kernel 2.6.17-1.2318 multiple failures, no internet
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-27 15:39 EDT by Bob Agel
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 19:07:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
var-log-messages (3.90 KB, application/octet-stream)
2006-06-27 15:39 EDT, Bob Agel
no flags Details
dmesg (20.78 KB, application/octet-stream)
2006-06-27 15:41 EDT, Bob Agel
no flags Details

  None (edit)
Description Bob Agel 2006-06-27 15:39:43 EDT
Description of problem: HCI daemon fails, avahi-daemon fails, internet fails
portions of /var/log/messages attached

Version-Release number of selected component (if applicable): 2.6.17-1.2318


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bob Agel 2006-06-27 15:39:44 EDT
Created attachment 131626 [details]
var-log-messages
Comment 2 Bob Agel 2006-06-27 15:41:18 EDT
Created attachment 131629 [details]
dmesg

attaching dmesg
Comment 3 petrosyan 2006-10-30 10:28:35 EST
Does this bug happen also with kernel-2.6.18-1.2798.fc6?
If so update the "Summary" of your bug report.
Comment 4 Jon Stanley 2007-12-30 19:48:16 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Note You need to log in before you can comment on or make changes to this bug.